{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "Jwt": {
    "Key": "",
    "Issuer": "GestionIntegralApi",
    "Audience": "GestionIntegralClient",
    "DurationInHours": 8
  },
  "AllowedHosts": "*"
}
